CREATE TABLE `Thri`
( 
       `Id` TEXT  PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `Strengths`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` REAL,
       `Moon` REAL,
       `Mercury` REAL,
       `Venus` REAL,
       `Mars` REAL,
       `Jupiter` REAL,
       `Saturn` REAL,
       `H1` REAL,
       `H2` REAL,
       `H3` REAL,
       `H4` REAL,
       `H5` REAL,
       `H6` REAL,
       `H7` REAL,
       `H8` REAL,
       `H9` REAL,
       `H10` REAL,
       `H11` REAL,
       `H12` REAL
);
CREATE TABLE `Sapt`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `Rasi`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `Navamsas`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `MovHelioPlanetsPositions`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `SunLongitudeDegrees` REAL,
       `MoonLongitudeDegrees` REAL,
       `MercuryLongitudeDegrees` REAL,
       `VenusLongitudeDegrees` REAL,
       `MarsLongitudeDegrees` REAL,
       `JupiterLongitudeDegrees` REAL,
       `SaturnLongitudeDegrees` REAL,
       `AscendantLongitudeDegrees` REAL,
       `MidHeavenLongitudeDegrees` REAL,
       `RahuLongitudeDegrees` REAL,
       `KethuLongitudeDegrees` REAL,
       `UranusLongitudeDegrees` REAL,
       `NeptuneLongitudeDegrees` REAL,
       `PlutoLongitudeDegrees` REAL,
       `FortuneLongitudeDegrees` REAL,
       `SunLatitudeDegrees` REAL,
       `MoonLatitudeDegrees` REAL,
       `MercuryLatitudeDegrees` REAL,
       `VenusLatitudeDegrees` REAL,
       `MarsLatitudeDegrees` REAL,
       `JupiterLatitudeDegrees` REAL,
       `SaturnLatitudeDegrees` REAL,
       `AscendantLatitudeDegrees` REAL,
       `MidHeavenLatitudeDegrees` REAL,
       `RahuLatitudeDegrees` REAL,
       `KethuLatitudeDegrees` REAL,
       `UranusLatitudeDegrees` REAL,
       `NeptuneLatitudeDegrees` REAL,
       `PlutoLatitudeDegrees` REAL,
       `FortunLatitudeDegrees` REAL
);
CREATE TABLE `MovGeoPlanetsPositions`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `SunLongitudeDegrees` REAL,
       `MoonLongitudeDegrees` REAL,
       `MercuryLongitudeDegrees` REAL,
       `VenusLongitudeDegrees` REAL,
       `MarsLongitudeDegrees` REAL,
       `JupiterLongitudeDegrees` REAL,
       `SaturnLongitudeDegrees` REAL,
       `AscendantLongitudeDegrees` REAL,
       `MidHeavenLongitudeDegrees` REAL,
       `RahuLongitudeDegrees` REAL,
       `KethuLongitudeDegrees` REAL,
       `UranusLongitudeDegrees` REAL,
       `NeptuneLongitudeDegrees` REAL,
       `PlutoLongitudeDegrees` REAL,
       `FortuneLongitudeDegrees` REAL,
       `SunLatitudeDegrees` REAL,
       `MoonLatitudeDegrees` REAL,
       `MercuryLatitudeDegrees` REAL,
       `VenusLatitudeDegrees` REAL,
       `MarsLatitudeDegrees` REAL,
       `JupiterLatitudeDegrees` REAL,
       `SaturnLatitudeDegrees` REAL,
       `AscendantLatitudeDegrees` REAL,
       `MidHeavenLatitudeDegrees` REAL,
       `RahuLatitudeDegrees` REAL,
       `KethuLatitudeDegrees` REAL,
       `UranusLatitudeDegrees` REAL,
       `NeptuneLatitudeDegrees` REAL,
       `PlutoLatitudeDegrees` REAL,
       `FortunLatitudeDegrees` REAL
);
CREATE TABLE `Lords`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `MoonDay` INT,
       `SolarHour` INT,
       `YearLord` TEXT,
       `MonthLord` TEXT,
       `DayLord` TEXT,
       `HourLord` TEXT,
       `DasaLord` TEXT,
       `BhuktiLord` TEXT,
       `AntaraLord` TEXT
);
CREATE TABLE `HousesPositions`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `HouseType` TEXT,
       `H1_MOV_SHSD` REAL,
       `H2_MOV_SHSD` REAL,
       `H3_MOV_SHSD` REAL,
       `H4_MOV_SHSD` REAL,
       `H5_MOV_SHSD` REAL,
       `H6_MOV_SHSD` REAL,
       `H7_MOV_SHSD` REAL,
       `H8_MOV_SHSD` REAL,
       `H9_MOV_SHSD` REAL,
       `H10_MOV_SHSD` REAL,
       `H11_MOV_SHSD` REAL,
       `H12_MOV_SHSD` REAL,
       `H1_MOV_SHOD` REAL,
       `H2_MOV_SHOD` REAL,
       `H3_MOV_SHOD` REAL,
       `H4_MOV_SHOD` REAL,
       `H5_MOV_SHOD` REAL,
       `H6_MOV_SHOD` REAL,
       `H7_MOV_SHOD` REAL,
       `H8_MOV_SHOD` REAL,
       `H9_MOV_SHOD` REAL,
       `H10_MOV_SHOD` REAL,
       `H11_MOV_SHOD` REAL,
       `H12_MOV_SHOD` REAL,
       `H1_FIX_SHSD` REAL,
       `H2_FIX_SHSD` REAL,
       `H3_FIX_SHSD` REAL,
       `H4_FIX_SHSD` REAL,
       `H5_FIX_SHSD` REAL,
       `H6_FIX_SHSD` REAL,
       `H7_FIX_SHSD` REAL,
       `H8_FIX_SHSD` REAL,
       `H9_FIX_SHSD` REAL,
       `H10_FIX_SHSD` REAL,
       `H11_FIX_SHSD` REAL,
       `H12_FIX_SHSD` REAL,
       `H1_FIX_SHOD` REAL,
       `H2_FIX_SHOD` REAL,
       `H3_FIX_SHOD` REAL,
       `H4_FIX_SHOD` REAL,
       `H5_FIX_SHOD` REAL,
       `H6_FIX_SHOD` REAL,
       `H7_FIX_SHOD` REAL,
       `H8_FIX_SHOD` REAL,
       `H9_FIX_SHOD` REAL,
       `H10_FIX_SHOD` REAL,
       `H11_FIX_SHOD` REAL,
       `H12_FIX_SHOD` REAL
);
CREATE TABLE `Hora`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `FixHelioPlanetsPositions`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `SunLongitudeDegrees` REAL,
       `MoonLongitudeDegrees` REAL,
       `MercuryLongitudeDegrees` REAL,
       `VenusLongitudeDegrees` REAL,
       `MarsLongitudeDegrees` REAL,
       `JupiterLongitudeDegrees` REAL,
       `SaturnLongitudeDegrees` REAL,
       `AscendantLongitudeDegrees` REAL,
       `MidHeavenLongitudeDegrees` REAL,
       `RahuLongitudeDegrees` REAL,
       `KethuLongitudeDegrees` REAL,
       `UranusLongitudeDegrees` REAL,
       `NeptuneLongitudeDegrees` REAL,
       `PlutoLongitudeDegrees` REAL,
       `FortuneLongitudeDegrees` REAL,
       `SunLatitudeDegrees` REAL,
       `MoonLatitudeDegrees` REAL,
       `MercuryLatitudeDegrees` REAL,
       `VenusLatitudeDegrees` REAL,
       `MarsLatitudeDegrees` REAL,
       `JupiterLatitudeDegrees` REAL,
       `SaturnLatitudeDegrees` REAL,
       `AscendantLatitudeDegrees` REAL,
       `MidHeavenLatitudeDegrees` REAL,
       `RahuLatitudeDegrees` REAL,
       `KethuLatitudeDegrees` REAL,
       `UranusLatitudeDegrees` REAL,
       `NeptuneLatitudeDegrees` REAL,
       `PlutoLatitudeDegrees` REAL,
       `FortunLatitudeDegrees` REAL
);
CREATE TABLE `FixGeoPlanetsPositions`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `SunLongitudeDegrees` REAL,
       `MoonLongitudeDegrees` REAL,
       `MercuryLongitudeDegrees` REAL,
       `VenusLongitudeDegrees` REAL,
       `MarsLongitudeDegrees` REAL,
       `JupiterLongitudeDegrees` REAL,
       `SaturnLongitudeDegrees` REAL,
       `AscendantLongitudeDegrees` REAL,
       `MidHeavenLongitudeDegrees` REAL,
       `RahuLongitudeDegrees` REAL,
       `KethuLongitudeDegrees` REAL,
       `UranusLongitudeDegrees` REAL,
       `NeptuneLongitudeDegrees` REAL,
       `PlutoLongitudeDegrees` REAL,
       `FortuneLongitudeDegrees` REAL,
       `SunLatitudeDegrees` REAL,
       `MoonLatitudeDegrees` REAL,
       `MercuryLatitudeDegrees` REAL,
       `VenusLatitudeDegrees` REAL,
       `MarsLatitudeDegrees` REAL,
       `JupiterLatitudeDegrees` REAL,
       `SaturnLatitudeDegrees` REAL,
       `AscendantLatitudeDegrees` REAL,
       `MidHeavenLatitudeDegrees` REAL,
       `RahuLatitudeDegrees` REAL,
       `KethuLatitudeDegrees` REAL,
       `UranusLatitudeDegrees` REAL,
       `NeptuneLatitudeDegrees` REAL,
       `PlutoLatitudeDegrees` REAL,
       `FortunLatitudeDegrees` REAL
);
CREATE TABLE `Dwad`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `Drek`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Sun` TEXT,
       `Moon` TEXT,
       `Mercury` TEXT,
       `Venus` TEXT,
       `Mars` TEXT,
       `Jupiter` TEXT,
       `Saturn` TEXT,
       `AS` TEXT,
       `MH` TEXT,
       `Rahu` TEXT,
       `Kethu` TEXT,
       `Uranus` TEXT,
       `Neptune` TEXT,
       `Pluto` TEXT,
       `Fortun` TEXT
);
CREATE TABLE `BirthData`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Name` TEXT,
       `FirstName` TEXT,
       `Sex` TEXT,
       `Year` INT,
       `Month` INT,
       `Day` INT,
       `Hour` INT,
       `Minute` INT,
       `Second` INT,
       `HourDecimalUT` REAL,
       `DateHourUT` DATETIME,
       `IsJulianDate` INT,
       `Sidereal Time Hours` REAL,
       `JulianDay UT` REAL,
       `JulianDay ET` REAL,
       `CityName` TEXT,
       `CountyName` TEXT,
       `StateName` TEXT,
       `CountryName` TEXT,
       `CityLongitudeHoursAbs` REAL,
       `CityLongitudeDegreesAbs` REAL,
       `IsWestLongitude` INT,
       `CityLatitudeDegreesAbs` REAL,
       `IsSouthLatitude` INT,
       `Zero JD ET` REAL
);
CREATE TABLE `BindusVenusAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);
CREATE TABLE `BindusSunAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);
CREATE TABLE `BindusSaturnAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);
CREATE TABLE `BindusMoonAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);
CREATE TABLE `BindusMercuryAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);
CREATE TABLE `BindusMarsAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);
CREATE TABLE `BindusJupiterAshtakavarga`
( 
       `Id` TEXT PRIMARY KEY NOT NULL,
       `Aries BR` INT,
       `Taurus BR` INT,
       `Gemini BR` INT,
       `Cancer BR` INT,
       `Leo BR` INT,
       `Virgo BR` INT,
       `Libra BR` INT,
       `Scorpio BR` INT,
       `Sagittarius BR` INT,
       `Capricornus BR` INT,
       `Aquarius BR` INT,
       `Pisces BR` INT,
       `Aries AR` INT,
       `Taurus AR` INT,
       `Gemini AR` INT,
       `Cancer AR` INT,
       `Leo AR` INT,
       `Virgo AR` INT,
       `Libra AR` INT,
       `Scorpio AR` INT,
       `Sagittarius AR` INT,
       `Capricornus AR` INT,
       `Aquarius AR` INT,
       `Pisces AR` INT
);

CREATE TABLE `HousesOfPlanets`
( 
`Id` TEXT PRIMARY KEY NOT NULL,
`Domification` TEXT,
`H_Sun_SHSD` INT,
`H_Moon_SHSD` INT,
`H_Mercury_SHSD` INT,
`H_Venus_SHSD` INT,
`H_Mars_SHSD` INT,
`H_Jupiter_SHSD` INT,
`H_Saturn_SHSD` INT,
`H_Rahu_SHSD` INT,
`H_Kethu_SHSD` INT,
`H_Uranus_SHSD` INT,
`H_Neptune_SHSD` INT,
`H_Pluto_SHSD` INT,
`H_Fortun_SHSD` INT,
`H_Gulika_SHSD` INT,
`H_Mandi_SHSD` INT,
`H_Arudha_SHSD` INT,
`H_Sun_SHOD` INT,
`H_Moon_SHOD` INT,
`H_Mercury_SHOD` INT,
`H_Venus_SHOD` INT,
`H_Mars_SHOD` INT,
`H_Jupiter_SHOD` INT,
`H_Saturn_SHOD` INT,
`H_Rahu_SHOD` INT,
`H_Kethu_SHOD` INT,
`H_Uranus_SHOD` INT,
`H_Neptune_SHOD` INT,
`H_Pluto_SHOD` INT,
`H_Fortun_SHOD` INT,
`H_Gulika_SHOD` INT,
`H_Mandi_SHOD` INT,
`H_Arudha_SHOD` INT
);


CREATE TABLE `Aspects`
( 
 `Id` TEXT PRIMARY KEY NOT NULL,     
 `Angle_Sun_Moon` REAL,
 `Angle_Sun_Mercury` REAL,
 `Angle_Sun_Venus` REAL,
 `Angle_Sun_Mars` REAL,
 `Angle_Sun_Jupiter` REAL,
 `Angle_Sun_Saturn` REAL,
 `Angle_Sun_AS` REAL,
 `Angle_Sun_MH` REAL,
 `Angle_Sun_Rahu` REAL,
 `Angle_Sun_Kethu` REAL,
 `Angle_Sun_Uranus` REAL,
 `Angle_Sun_Neptune` REAL,
 `Angle_Sun_Pluto` REAL,
 `Angle_Sun_Fortun` REAL,
 `Angle_Sun_Gulika` REAL,
 `Angle_Sun_Mandi` REAL,
 `Angle_Sun_Arudha` REAL,
 `Angle_Moon_Sun` REAL,
 `Angle_Moon_Mercury` REAL,
 `Angle_Moon_Venus` REAL,
 `Angle_Moon_Mars` REAL,
 `Angle_Moon_Jupiter` REAL,
 `Angle_Moon_Saturn` REAL,
 `Angle_Moon_AS` REAL,
 `Angle_Moon_MH` REAL,
 `Angle_Moon_Rahu` REAL,
 `Angle_Moon_Kethu` REAL,
 `Angle_Moon_Uranus` REAL,
 `Angle_Moon_Neptune` REAL,
 `Angle_Moon_Pluto` REAL,
 `Angle_Moon_Fortun` REAL,
 `Angle_Moon_Gulika` REAL,
 `Angle_Moon_Mandi` REAL,
 `Angle_Moon_Arudha` REAL,
 `Angle_Mercury_Sun` REAL,
 `Angle_Mercury_Moon` REAL,
 `Angle_Mercury_Venus` REAL,
 `Angle_Mercury_Mars` REAL,
 `Angle_Mercury_Jupiter` REAL,
 `Angle_Mercury_Saturn` REAL,
 `Angle_Mercury_AS` REAL,
 `Angle_Mercury_MH` REAL,
 `Angle_Mercury_Rahu` REAL,
 `Angle_Mercury_Kethu` REAL,
 `Angle_Mercury_Uranus` REAL,
 `Angle_Mercury_Neptune` REAL,
 `Angle_Mercury_Pluto` REAL,
 `Angle_Mercury_Fortun` REAL,
 `Angle_Mercury_Gulika` REAL,
 `Angle_Mercury_Mandi` REAL,
 `Angle_Mercury_Arudha` REAL,
 `Angle_Venus_Sun` REAL,
 `Angle_Venus_Moon` REAL,
 `Angle_Venus_Mercury` REAL,
 `Angle_Venus_Mars` REAL,
 `Angle_Venus_Jupiter` REAL,
 `Angle_Venus_Saturn` REAL,
 `Angle_Venus_AS` REAL,
 `Angle_Venus_MH` REAL,
 `Angle_Venus_Rahu` REAL,
 `Angle_Venus_Kethu` REAL,
 `Angle_Venus_Uranus` REAL,
 `Angle_Venus_Neptune` REAL,
 `Angle_Venus_Pluto` REAL,
 `Angle_Venus_Fortun` REAL,
 `Angle_Venus_Gulika` REAL,
 `Angle_Venus_Mandi` REAL,
 `Angle_Venus_Arudha` REAL,
 `Angle_Mars_Sun` REAL,
 `Angle_Mars_Moon` REAL,
 `Angle_Mars_Mercury` REAL,
 `Angle_Mars_Venus` REAL,
 `Angle_Mars_Jupiter` REAL,
 `Angle_Mars_Saturn` REAL,
 `Angle_Mars_AS` REAL,
 `Angle_Mars_MH` REAL,
 `Angle_Mars_Rahu` REAL,
 `Angle_Mars_Kethu` REAL,
 `Angle_Mars_Uranus` REAL,
 `Angle_Mars_Neptune` REAL,
 `Angle_Mars_Pluto` REAL,
 `Angle_Mars_Fortun` REAL,
 `Angle_Mars_Gulika` REAL,
 `Angle_Mars_Mandi` REAL,
 `Angle_Mars_Arudha` REAL,
 `Angle_Jupiter_Sun` REAL,
 `Angle_Jupiter_Moon` REAL,
 `Angle_Jupiter_Mercury` REAL,
 `Angle_Jupiter_Venus` REAL,
 `Angle_Jupiter_Mars` REAL,
 `Angle_Jupiter_Saturn` REAL,
 `Angle_Jupiter_AS` REAL,
 `Angle_Jupiter_MH` REAL,
 `Angle_Jupiter_Rahu` REAL,
 `Angle_Jupiter_Kethu` REAL,
 `Angle_Jupiter_Uranus` REAL,
 `Angle_Jupiter_Neptune` REAL,
 `Angle_Jupiter_Pluto` REAL,
 `Angle_Jupiter_Fortun` REAL,
 `Angle_Jupiter_Gulika` REAL,
 `Angle_Jupiter_Mandi` REAL,
 `Angle_Jupiter_Arudha` REAL,
 `Angle_Saturn_Sun` REAL,
 `Angle_Saturn_Moon` REAL,
 `Angle_Saturn_Mercury` REAL,
 `Angle_Saturn_Venus` REAL,
 `Angle_Saturn_Mars` REAL,
 `Angle_Saturn_Jupiter` REAL,
 `Angle_Saturn_AS` REAL,
 `Angle_Saturn_MH` REAL,
 `Angle_Saturn_Rahu` REAL,
 `Angle_Saturn_Kethu` REAL,
 `Angle_Saturn_Uranus` REAL,
 `Angle_Saturn_Neptune` REAL,
 `Angle_Saturn_Pluto` REAL,
 `Angle_Saturn_Fortun` REAL,
 `Angle_Saturn_Gulika` REAL,
 `Angle_Saturn_Mandi` REAL,
 `Angle_Saturn_Arudha` REAL,
 `Angle_AS_Sun` REAL,
 `Angle_AS_Moon` REAL,
 `Angle_AS_Mercury` REAL,
 `Angle_AS_Venus` REAL,
 `Angle_AS_Mars` REAL,
 `Angle_AS_Jupiter` REAL,
 `Angle_AS_Saturn` REAL,
 `Angle_AS_MH` REAL,
 `Angle_AS_Rahu` REAL,
 `Angle_AS_Kethu` REAL,
 `Angle_AS_Uranus` REAL,
 `Angle_AS_Neptune` REAL,
 `Angle_AS_Pluto` REAL,
 `Angle_AS_Fortun` REAL,
 `Angle_AS_Gulika` REAL,
 `Angle_AS_Mandi` REAL,
 `Angle_AS_Arudha` REAL,
 `Angle_MH_Sun` REAL,
 `Angle_MH_Moon` REAL,
 `Angle_MH_Mercury` REAL,
 `Angle_MH_Venus` REAL,
 `Angle_MH_Mars` REAL,
 `Angle_MH_Jupiter` REAL,
 `Angle_MH_Saturn` REAL,
 `Angle_MH_AS` REAL,
 `Angle_MH_Rahu` REAL,
 `Angle_MH_Kethu` REAL,
 `Angle_MH_Uranus` REAL,
 `Angle_MH_Neptune` REAL,
 `Angle_MH_Pluto` REAL,
 `Angle_MH_Fortun` REAL,
 `Angle_MH_Gulika` REAL,
 `Angle_MH_Mandi` REAL,
 `Angle_MH_Arudha` REAL,
 `Angle_Rahu_Sun` REAL,
 `Angle_Rahu_Moon` REAL,
 `Angle_Rahu_Mercury` REAL,
 `Angle_Rahu_Venus` REAL,
 `Angle_Rahu_Mars` REAL,
 `Angle_Rahu_Jupiter` REAL,
 `Angle_Rahu_Saturn` REAL,
 `Angle_Rahu_AS` REAL,
 `Angle_Rahu_MH` REAL,
 `Angle_Rahu_Kethu` REAL,
 `Angle_Rahu_Uranus` REAL,
 `Angle_Rahu_Neptune` REAL,
 `Angle_Rahu_Pluto` REAL,
 `Angle_Rahu_Fortun` REAL,
 `Angle_Rahu_Gulika` REAL,
 `Angle_Rahu_Mandi` REAL,
 `Angle_Rahu_Arudha` REAL,
 `Angle_Kethu_Sun` REAL,
 `Angle_Kethu_Moon` REAL,
 `Angle_Kethu_Mercury` REAL,
 `Angle_Kethu_Venus` REAL,
 `Angle_Kethu_Mars` REAL,
 `Angle_Kethu_Jupiter` REAL,
 `Angle_Kethu_Saturn` REAL,
 `Angle_Kethu_AS` REAL,
 `Angle_Kethu_MH` REAL,
 `Angle_Kethu_Rahu` REAL,
 `Angle_Kethu_Uranus` REAL,
 `Angle_Kethu_Neptune` REAL,
 `Angle_Kethu_Pluto` REAL,
 `Angle_Kethu_Fortun` REAL,
 `Angle_Kethu_Gulika` REAL,
 `Angle_Kethu_Mandi` REAL,
 `Angle_Kethu_Arudha` REAL,
 `Angle_Uranus_Sun` REAL,
 `Angle_Uranus_Moon` REAL,
 `Angle_Uranus_Mercury` REAL,
 `Angle_Uranus_Venus` REAL,
 `Angle_Uranus_Mars` REAL,
 `Angle_Uranus_Jupiter` REAL,
 `Angle_Uranus_Saturn` REAL,
 `Angle_Uranus_AS` REAL,
 `Angle_Uranus_MH` REAL,
 `Angle_Uranus_Rahu` REAL,
 `Angle_Uranus_Kethu` REAL,
 `Angle_Uranus_Neptune` REAL,
 `Angle_Uranus_Pluto` REAL,
 `Angle_Uranus_Fortun` REAL,
 `Angle_Uranus_Gulika` REAL,
 `Angle_Uranus_Mandi` REAL,
 `Angle_Uranus_Arudha` REAL,
 `Angle_Neptune_Sun` REAL,
 `Angle_Neptune_Moon` REAL,
 `Angle_Neptune_Mercury` REAL,
 `Angle_Neptune_Venus` REAL,
 `Angle_Neptune_Mars` REAL,
 `Angle_Neptune_Jupiter` REAL,
 `Angle_Neptune_Saturn` REAL,
 `Angle_Neptune_AS` REAL,
 `Angle_Neptune_MH` REAL,
 `Angle_Neptune_Rahu` REAL,
 `Angle_Neptune_Kethu` REAL,
 `Angle_Neptune_Uranus` REAL,
 `Angle_Neptune_Pluto` REAL,
 `Angle_Neptune_Fortun` REAL,
 `Angle_Neptune_Gulika` REAL,
 `Angle_Neptune_Mandi` REAL,
 `Angle_Neptune_Arudha` REAL,
 `Angle_Pluto_Sun` REAL,
 `Angle_Pluto_Moon` REAL,
 `Angle_Pluto_Mercury` REAL,
 `Angle_Pluto_Venus` REAL,
 `Angle_Pluto_Mars` REAL,
 `Angle_Pluto_Jupiter` REAL,
 `Angle_Pluto_Saturn` REAL,
 `Angle_Pluto_AS` REAL,
 `Angle_Pluto_MH` REAL,
 `Angle_Pluto_Rahu` REAL,
 `Angle_Pluto_Kethu` REAL,
 `Angle_Pluto_Uranus` REAL,
 `Angle_Pluto_Neptune` REAL,
 `Angle_Pluto_Fortun` REAL,
 `Angle_Pluto_Gulika` REAL,
 `Angle_Pluto_Mandi` REAL,
 `Angle_Pluto_Arudha` REAL,
 `Angle_Fortun_Sun` REAL,
 `Angle_Fortun_Moon` REAL,
 `Angle_Fortun_Mercury` REAL,
 `Angle_Fortun_Venus` REAL,
 `Angle_Fortun_Mars` REAL,
 `Angle_Fortun_Jupiter` REAL,
 `Angle_Fortun_Saturn` REAL,
 `Angle_Fortun_AS` REAL,
 `Angle_Fortun_MH` REAL,
 `Angle_Fortun_Rahu` REAL,
 `Angle_Fortun_Kethu` REAL,
 `Angle_Fortun_Uranus` REAL,
 `Angle_Fortun_Neptune` REAL,
 `Angle_Fortun_Gulika` REAL,
 `Angle_Fortun_Mandi` REAL,
 `Angle_Fortun_Arudha` REAL,
 `Angle_Gulika_Sun` REAL,
 `Angle_Gulika_Moon` REAL,
 `Angle_Gulika_Mercury` REAL,
 `Angle_Gulika_Venus` REAL,
 `Angle_Gulika_Mars` REAL,
 `Angle_Gulika_Jupiter` REAL,
 `Angle_Gulika_Saturn` REAL,
 `Angle_Gulika_AS` REAL,
 `Angle_Gulika_MH` REAL,
 `Angle_Gulika_Rahu` REAL,
 `Angle_Gulika_Kethu` REAL,
 `Angle_Gulika_Uranus` REAL,
 `Angle_Gulika_Neptune` REAL,
 `Angle_Gulika_Pluto` REAL,
 `Angle_Gulika_Fortun` REAL,
 `Angle_Gulika_Mandi` REAL,
 `Angle_Gulika_Arudha` REAL,
 `Angle_Mandi_Sun` REAL,
 `Angle_Mandi_Moon` REAL,
 `Angle_Mandi_Mercury` REAL,
 `Angle_Mandi_Venus` REAL,
 `Angle_Mandi_Mars` REAL,
 `Angle_Mandi_Jupiter` REAL,
 `Angle_Mandi_Saturn` REAL,
 `Angle_Mandi_AS` REAL,
 `Angle_Mandi_MH` REAL,
 `Angle_Mandi_Rahu` REAL,
 `Angle_Mandi_Kethu` REAL,
 `Angle_Mandi_Uranus` REAL,
 `Angle_Mandi_Neptune` REAL,
 `Angle_Mandi_Pluto` REAL,
 `Angle_Mandi_Fortun` REAL,
 `Angle_Mandi_Gulika` REAL,
 `Angle_Mandi_Arudha` REAL,
 `Angle_Arudha_Sun` REAL,
 `Angle_Arudha_Moon` REAL,
 `Angle_Arudha_Mercury` REAL,
 `Angle_Arudha_Venus` REAL,
 `Angle_Arudha_Mars` REAL,
 `Angle_Arudha_Jupiter` REAL,
 `Angle_Arudha_Saturn` REAL,
 `Angle_Arudha_AS` REAL,
 `Angle_Arudha_MH` REAL,
 `Angle_Arudha_Rahu` REAL,
 `Angle_Arudha_Kethu` REAL,
 `Angle_Arudha_Uranus` REAL,
 `Angle_Arudha_Neptune` REAL,
 `Angle_Arudha_Pluto` REAL,
 `Angle_Arudha_Fortun` REAL,
 `Angle_Arudha_Gulika` REAL,
 `Angle_Arudha_Mandi` REAL
);
